---
Name: "krib/cluster-kubernetes-version"
Description: "Define what version of Kubernetes containers to install."
Documentation: |
  Allows operators to specify the version of Kubernetes containers to
  pull from the `krib/cluster-image-repository`.

Schema:
  type: "string"
  default: "v1.15.4"
Meta:
  color: "blue"
  icon: "book"
  title: "Community Content"
